## advancedcaching 0.5.0-1

=== debian/changelog ===
advancedcaching (0.5.0-1) stable; urgency=low

  * no changelog

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 22 Mar 2010 19:05:11 +0000
