=== debian/control ===
Source: advancedcaching
Section: user/navigation
Priority: extra
Maintainer: Daniel Fett <advancedcaching@fragcom.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advancedcaching
Architecture: all
Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15)
Description: Tool for paperless geocaching.
  AGTL downloads cache locations in the area visible on the map including their description, hints, difficulty levels and images. Searching for caches in your local db is a matter of seconds. The currently selected cache is shown on the map (and also all the others if you want) and there's a traditional compass-like view that show the direction to the cache.
XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN
 1wAADdcBQiibeAAAAAd0SU1FB9oDEwkzBmik7MIAAAmOSURBVGje1VlZbB3VGf7+M8v1XZzrJcFL
 SKK42CwBYs+NAUVq+1DRl74Q1AYUWgpBiKIC6qJSlbZRU7GoqqBCChVLIUJ9aCsh9aGqWvWhEqgk
 1PaMbUgwSSAmCYSEbN5978w55+/DzNx7fEnIIiekIx3fsWTPnO/83/f93zmXcJGuXcFOlDnzCwBY
 V/Iev1jvERfrwSG7OCmaN58QzZuDwMf/HQAN8cAJZ9nq4/ay1RriexfrPbTYDwyCAAJRdp4KU3uy
 19mKgWvn31V5nl2iyJ7zPO/yrUAQBPA8D8zWhsP5HtsV4AyB9zf0WBpiw2JPftEBpBMsO43bhWXD
 JSbbYiLLxoy1ZPv/hQaGhwa2zOY6XUcwHIvgCIIjgGOZTmdkaGDrZQ3Af/11hA0td6OhkEwecAhw
 BBDaeUy6rd952//P5QuAGhvvl43tX3II7BLgWPGwBZAR4Em3bXWE/PcvOxcKggDQYY7dxpOy7bqM
 0oBiQGlAMiA1EGkg1EDn9FiYj6ZapOXOLoaoxaI5D9kbrLbujEtgR8S0cQRgU1wBmwCHwEcLV7mR
 cL65WI60aH1gZPde7bR3E4OhNMUrz4BU8epHDESKESrCFbP7sP7GHrpsNOAPDWxtaO0g1+LYdSxU
 BWxbtQrYgmAL4FTDcgz7A08O+KNfLADfHwYAuIWWu7KFQtUyq/QxKGRRMgQQOTnMOK2bbiqtxUAw
 +sVSyPeDzS0re152c3kGgzTHAo5UQhsNhAmNKqp6zxTNUvv03odLJW/bFwIgCALISjmXKRSPtnVd
 V7CSJynE7pO6TpRMuqIXgqhooH1qbC4XTbdLYU+XSqVLRyHf9+F5HizXvb15xVUFQWBbAK4FuAlN
 LAIsAIIAkfxOiD8FATbAR/LdOWnZGy908hcMIH2hmyv+0bJdEIEsqvE+5boQCQBzJKCIQCwszFlL
 /pAuyiUVsT80+HimpQMMBjOgGWAAlEySOPmk+J6SiSOpBCU/jmeWY8Qf+K0m69IACIIg/sd88yaR
 zUNrgmJAIua41DEQpoVvIeOFlIAQDFTsLE7ZS+/s93qrz76oADzPQxAE91hL2lcrxdWoIBNxSh2L
 WGtAAzGaBFS9c8QgGCfdtit9P3jkQrrzebtQMLAzx5nGw9byNUUnDWyJ14tkZTVqWShM7VTFrhQa
 n1HiRhUNdM2NTRX11IqQ3KnzAXLeFWDhbIhau4tSg2VCmdTv05FWQSZVSKvBvLASuraK/EGme0kI
 Z+P5VuG8AaiG4qsRuZAaJNOGpWqebwJJq6ATkacgUsGDEr0wSLKFCVF8ydTZogMY9oeemMl2WJIZ
 6erLdPUVEHICxIjRkuPmprmuEpzoIykJg3DI6sSIP/Tsolcg9eg5p+nb83YeUlM14y8Yqm4kVZAm
 nYxqmFVhAqYpiyPUutHzvHPuC+csYj8I7vkk37Nduzk4FKfKNKxZYmGjMswHnIIwgETmJkeZFWRk
 1Dz61J4fl0reM4sG4B3/rdwc5Q+PF64vplG5ulFJJm+ZAKgm2HTFZaIHlVBOGu6U7hdCFWelfh6b
 bOWpVRVyJ88m6nOikIJ12/sNVxclgxdsUOqFewYxp66U0knpuPEpro0UKAAe1N3FCjl3nIsjnROA
 U6Lp5Tl2IDUoSnZZ0uB5mjhDE0Ryr+qAyASINpqdThJsoguqwMJRLr6wKCIOfP+JA9TeUM/h6DT+
 X43QhhOFCrXtpaEHxbXorXXVThPqEXbLTgwHQ9vOJmZxtszzKZruPsaF2t5WL1zh8GxulPBcqprl
 mqcVVSCGRhQDJzmLcbX0jlKp9LmO9LkiHgyG7x3Q3a/MUo5tQVQ9XRBG5k9FnIa0RMiMWqxIV1Yl
 XVnB0IXhSmZPiZiR5zJudfc81l/qe+q8AARBgAyihkmdPfZPfUMhU+c65j53gQOlUdl4cupGnE6e
 a5yXBhhT7KHhSt/IjE132NMr57U9cbqNjzhT4mTQbf8KryloBU75LrmOJmfgf2j+Xd29qSVlADHt
 Nu0fYPDf53saQ7bOuGuzz1SaA6rppWntwBZMUHFoYY6TJ4t4aBXvujRVd1nVClBdBWB039Q2lakD
 A4iqaYOkFhiPmp4H8OI5iXgkGMJIMLTVL3cUIs2QmqqrKOv8P+TTxAcFRJpjW03u4wpwLeTVWarS
 dQ5lWK1iwptznTQc+NvOCiAIAvR667AvbL53PCzEk9ef37giroW4mLuMiiYordEt92NNtAdZNYd5
 JqQRPDSC4AI6pZM3mxyAozKLt8tLN51u7yzquf+WP3LfwHzbCjBzVVzqs5wPzSyjGKEGygooqilc
 rT6c/oocemapPrnqy3MPUZ8a+0mf2rurTR8jqXWyIJ9NtGZFzCoIYvjzy5r/6w//ql4LZK5+lmTD
 EZmd+P2J6zMZY6dlhjbbOGGzCEwEypDCUprR66z9B4n5N16p9Lx58Gs0xRuI8Np7unPFuF6aLWs7
 cSSGYlpAp7T5RUn/KCvg/paxuZXuzPIy2xPpcxfY6NjwwB2/PtL7p5AdckRyrmmcLlupfSab9Ixg
 rHf3y1aae6NAlfs0cGit16/qJ56WPl290WCwOM/ujyqwtuwIu3BMZYHkUNhMrnXH80xa0y87ggdv
 9PqfP20feG3H3qntJ7obbcGw6yJzkjqZBKjHmUCXc2qm2z7+tAC/usa7efxCjuT3BTvtkMS9H8vi
 gwdkU99o5QpUmMBsnHAv0AvjrpYP1J3ru+0FAN4dGYDSYsuzR6/eejDMw04OaRPasEWggi2x0pnB
 13IH38sJua3XKz23WN8tAMDbwaAHYNuO8vK175Zbc6ekC8VgqZlkbACQGmiyyvhpx+7n1nrrHgIA
 Sh+y/Y0PPnzh065VOSulSVyFjMW4vTiOK93ZnY0i2uiQ+uT6vpvUon63ltDrw9E3MSkzhXnYj84q
 +2d/neqyPwqzYAane/B5BXyr5eDEw19d1ez7flyBN4dG7n/246tePBTm2BJEEsAtjRPoz5/gNdnJ
 n1uk/3xDX/84LuF1YHRHdkbbt79fKT66t9x4478n21HWBGbmZXaZfti596n163ofoz2jgw3j89mZ
 H+xfY13hSqzJTWPTskO7CpZ8pc8r/e50bnKpr13BYH8E8fQ/TnXeMjTT5OwvN2DLivfCa3Iz7TQ2
 MrDxu2O9f9nc8VG4tjC52yX9dcni+M3r+nA5TD69dg8PYkrZlmbx5Iy2Hn3ucBe2rhp7gHYODb9T
 sNQLNvHfru3tP1BveZfjtW/0rQbJ1q1T0n7kf1vkiIuOGCL8AAAAAElFTkSuQmCC
