## advancedcaching 0.5.0-2

=== debian/changelog ===
advancedcaching (0.5.0-2) stable; urgency=low

  * no changelog

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 22 Mar 2010 19:21:12 +0000
