## advancedcaching 0.5.0-3

=== debian/changelog ===
advancedcaching (0.5.0-3) stable; urgency=low

  * no changelog

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 22 Mar 2010 19:33:45 +0000
