## advancedcaching 0.5.1-0

=== debian/changelog ===
advancedcaching (0.5.1-0) stable; urgency=low

  * Fixed downloading of geocaches
   * Added various features:
     - Type a coordinate into the "notes" field and it is selectable in the "coords" tab
     - Calculated coordinates are listed there, too
   * Fixed a lot of bugs

 -- Daniel Fett <advancedcaching@fragcom.de>  Fri, 09 Apr 2010 15:49:08 +0000
