## advancedcaching 0.5.2-0

=== debian/changelog ===
advancedcaching (0.5.2-0) stable; urgency=low

  Changes from 0.5.1:
   * Fixed downloading of geocaches
   * Added various features:
     - Type a coordinate into the "notes" field and it is selectable in the "coords" tab
     - Calculated coordinates are listed there, too
   * Fixed a lot of bugs
  Changes from 0.5.2:
   * Bug fix release for 0.5.1

 -- Daniel Fett <advancedcaching@fragcom.de>  Fri, 09 Apr 2010 17:14:51 +0000
