=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advancedcaching" install
	mkdir -p "$(CURDIR)/debian/advancedcaching"

#	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/__init__.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/biggui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/biggui.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/cli.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/cli.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/coordfinder.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/coordfinder.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/core.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/core.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/downloader.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/downloader.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/exporter.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/exporter.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/extListview.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/extListview.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/geo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/geo.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/geocaching.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/geocaching.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/geonames.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/geonames.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/gpsreader.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/gpsreader.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/hildongui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/hildongui.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/openstreetmap.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/openstreetmap.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/provider.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/provider.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/pyfo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/pyfo.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/simplegui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/simplegui.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
	cp -a "src/opt/advancedcaching/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/tts.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/freerunner.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/freerunner.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/main.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/main.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage-cantload.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-cantload.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage-loading.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-loading.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/options.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/options.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/simple.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/simple.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
