## advancedcaching 0.5.2-1

=== debian/changelog ===
advancedcaching (0.5.2-1) stable; urgency=low

  * Bug fix release for 0.5.1

 -- Daniel Fett <advancedcaching@fragcom.de>  Sat, 10 Apr 2010 10:05:55 +0000
