## advancedcaching 0.6.0-0

=== debian/changelog ===
advancedcaching (0.6.0-0) stable; urgency=low

  * Sun Indicator (compensates for the lack of a compass)
   * Variable Map Size (normal or double)
   * New, very fast coordinate input
   * Increase in overall speed
   * Fixed coordinates input bug
   * No more out-of-bounds coordinates
   * Browser links in the geocache description
   * Better no-fix handling
   * Several minor bug fixes

 -- Daniel Fett <advancedcaching@fragcom.de>  Tue, 11 May 2010 14:52:41 +0000
