## advancedcaching 0.6.1-0

=== debian/changelog ===
advancedcaching (0.6.1-0) stable; urgency=low

  * killed segmentation fault bug

 -- Daniel Fett <advancedcaching@fragcom.de>  Wed, 12 May 2010 16:42:16 +0000
