## advancedcaching 0.6.1.1-0

=== debian/changelog ===
advancedcaching (0.6.1.1-0) stable; urgency=low

  * Bug fix release for 0.6.1

 -- Daniel Fett <advancedcaching@fragcom.de>  Thu, 13 May 2010 12:24:32 +0000
