## advancedcaching 0.6.1.2-0

=== debian/changelog ===
advancedcaching (0.6.1.2-0) stable; urgency=low

  * Implement scrolling in options
   * Fix for waypoint downloading

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 17 May 2010 19:07:52 +0000
