=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Paperless (offline) geocaching.
   AGTL downloads cache locations in the area visible on the map including their description, hints, difficulty levels and images. Searching for caches in your local db is a matter of seconds. The currently selected cache is shown on the map (and also all the others if you want) and there's a traditional compass-like view that show the direction to the cache.
 XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
+XB-Maemo-Display-Name: Advanced Geocaching Tool for Linux
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN
  1wAADdcBQiibeAAAAAd0SU1FB9oDEwkzBmik7MIAAAmOSURBVGje1VlZbB3VGf7+M8v1XZzrJcFL
