## advancedcaching 0.6.1.2-1

=== debian/changelog ===
advancedcaching (0.6.1.2-1) stable; urgency=low

  * Implement scrolling in options
   * Fix for waypoint downloading

 -- Daniel Fett <advancedcaching@fragcom.de>  Tue, 18 May 2010 14:42:51 +0000
