=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15)
 Description: Paperless (offline) geocaching.
   AGTL downloads cache locations in the area visible on the map including their description, hints, difficulty levels and images. Searching for caches in your local db is a matter of seconds. The currently selected cache is shown on the map (and also all the others if you want) and there's a traditional compass-like view that show the direction to the cache.
-XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
+XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
 XB-Maemo-Display-Name: Advanced Geocaching Tool for Linux
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN
