## advancedcaching 0.6.1.3-1

=== debian/changelog ===
advancedcaching (0.6.1.3-1) stable; urgency=low

  * Fix bug after geocaching.com site update

 -- Daniel Fett <advancedcaching@fragcom.de>  Sat, 05 Jun 2010 11:31:46 +0000
