=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,11 @@
 #	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/astral.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/astral.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/biggui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/biggui.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/cachedownloader.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/cachedownloader.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/cli.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/cli.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
@@ -62,6 +66,8 @@
 	cp -a "src/opt/advancedcaching/exporter.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/exporter.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/extListview.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/extListview.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/fieldnotesuploader.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/fieldnotesuploader.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/geo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/geo.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
@@ -80,8 +86,6 @@
 	cp -a "src/opt/advancedcaching/pyfo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/pyfo.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/simplegui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/simplegui.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
-	cp -a "src/opt/advancedcaching/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/tts.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
@@ -98,10 +102,10 @@
 	cp -a "src/opt/advancedcaching/data/options.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/options.glade"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/simple.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/simple.glade"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"
 
 	# ======================================================
