## advancedcaching 0.6.1.4-4

=== debian/changelog ===
advancedcaching (0.6.1.4-4) stable; urgency=low

  - Fix bug after geocaching.com site update (2010-07-01)

 -- Daniel Fett <advancedcaching@fragcom.de>  Thu, 01 Jul 2010 16:22:36 +0000
