=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: extra
 Maintainer: Daniel Fett <advancedcaching@fragcom.de>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.2.2
 
 Package: advancedcaching
 Architecture: all
 Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15)
-Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless!
+Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
  It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
+ .
  - Map view - supporting Open Street Maps and Open Cycle Maps by default, configurable for other map types, including google maps.
  - GPS view - shows the distance and direction to the selected geocache.
  - Cache details - all necessary details are available even in offline mode.
@@ -17,7 +18,8 @@
  - Fieldnotes support - Ever came home after a long tour and wondered which of those geocaches you found? Never again: Log your find in the field and upload notes and log text when you're at home. Review them on the geocaching website and post the logs.
  - Multicache calculation help - Let your phone do the math for you. Working for the most multi-stage geocaches, AGTL finds the coordinate calculations and let you enter the missing variables.
  - Advanced waypoint handling - AGTL finds waypoints in the geocache descriptions, in the list of waypoints and even in your notes. For your convenience, they're displayed on the map as well - see where you have to go next.
- - Sun compass – Compensates the lack of a magnetic compass
+ - Sun compass - Compensates the lack of a magnetic compass
+ .
  AGTL is Open source and in active development.
 XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
 XB-Maemo-Display-Name: Advanced Geocaching Tool for Linux
