## advancedcaching 0.6.1.5-0

=== debian/changelog ===
advancedcaching (0.6.1.5-0) stable; urgency=low

  - Fix Fieldnotes uploading after gc.com site update
  - Fix for sun position indicator (some users couldn't get a gps fix due to this bug)

 -- Daniel Fett <advancedcaching@fragcom.de>  Sun, 04 Jul 2010 19:26:30 +0000
