=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,13 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/advancedcaching" install
 	mkdir -p "$(CURDIR)/debian/advancedcaching"
 
-#	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+#	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/__init__.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/notify.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.pyo"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/tts.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyc"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/astral.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/astral.py"
@@ -85,7 +91,13 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/pyfo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/pyfo.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/run-core.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/run-core.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/setup.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/setup.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/simplegui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/simplegui.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/tts.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
@@ -102,47 +114,13 @@
 	cp -a "src/opt/advancedcaching/data/options.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/options.glade"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/simple.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/simple.glade"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
 
 	# ======================================================
 
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
