=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advancedcaching
 Architecture: all
-Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo17)
+Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15)
 Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
  It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
  .
@@ -16,9 +16,13 @@
  - Cache details - all necessary details are available even in offline mode.
  - Paperless geocaching features - take notes for a geocache on the go, see the hints and spoiler images, check the latest logs.
  - Fieldnotes support - Ever came home after a long tour and wondered which of those geocaches you found? Never again: Log your find in the field and upload notes and log text when you're at home. Review them on the geocaching website and post the logs.
+ - Text-to-Speech-Feature! - Select a target, activate TTS and put your earplugs in to enjoy completely stealth geocaching. 
+ - Download map tiles for selected zoom levels - for offline use
  - Multicache calculation help - Let your phone do the math for you. Working for the most multi-stage geocaches, AGTL finds the coordinate calculations and let you enter the missing variables.
  - Advanced waypoint handling - AGTL finds waypoints in the geocache descriptions, in the list of waypoints and even in your notes. For your convenience, they're displayed on the map as well - see where you have to go next.
+ - Search for cities - in the geonames.org database to navigate quickly
  - Sun compass - Compensates the lack of a magnetic compass
+ - Instant update feature - Follow web site updates as soon as possible.
  .
  AGTL is Open source and in active development.
 XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
