=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,21 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching"
 
 #	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/__init__.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/__init__.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyo"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/notify.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/notify.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/tts.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyc"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/tts.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
@@ -83,9 +93,15 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/gpsreader.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/gpsreader.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/gtkmap.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/gtkmap.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/hildon_plugins.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/hildon_plugins.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/hildongui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/hildongui.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/openstreetmap.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/openstreetmap.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/portrait.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/portrait.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/provider.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/provider.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
@@ -97,30 +113,11 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/simplegui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/simplegui.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
+	cp -a "src/opt/advancedcaching/threadpool.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/threadpool.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/tts.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
+	cp -a "src/opt/advancedcaching/data/accept.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/accept.png"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/freerunner.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/freerunner.glade"
+	cp -a "src/opt/advancedcaching/data/asterisk_yellow.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/asterisk_yellow.png"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/main.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/main.glade"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/noimage-cantload.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-cantload.png"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/noimage-loading.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-loading.png"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/noimage.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage.png"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/options.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/options.glade"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
-	cp -a "src/opt/advancedcaching/data/simple.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/simple.glade"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
