## advancedcaching 0.7.0.0-1

=== debian/changelog ===
advancedcaching (0.7.0.0-1) stable; urgency=low

  - Text-to-Speech-Feature! - Select a target, activate TTS and put your earplugs in to enjoy completely stealth geocaching. 
  - Search for cities - in the geonames.org database to navigate quickly
  - Download map tiles for selected zoom levels - for offline use
  - New Map drawing - scale indicator on map, on screen display for target distance, better visibility for icons and text
  - Better search features - E.g. search geocaches around your current position.
  - Instant update feature - Follow web site updates as soon as possible.
  - New user interface - featuring a "actions" and a "quick settings" menu
  - New About Dialog
  - Data purging - Clear the database from found geocaches, save space on your phone by deleting old images
  - New coordinate list handling, including editing and preview
  - HTML view for geocaches
  - Several minor new features and bug fixes

 -- Daniel Fett <advancedcaching@fragcom.de>  Thu, 22 Jul 2010 08:22:33 +0000
