=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advancedcaching
 Architecture: all
-Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15)
+Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo15), python-gtkhtml2
 Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
  It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
  .
