## advancedcaching 0.7.0.1-0

=== debian/changelog ===
advancedcaching (0.7.0.1-0) stable; urgency=low

  Bug fix release for 0.7.0.0
  - Fix Fieldnotes Button bug
  - Disable HTML view by default
  - Save state of "follow position"

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 26 Jul 2010 14:00:09 +0000
