=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Daniel Fett <advancedcaching@fragcom.de>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.2
 
 Package: advancedcaching
 Architecture: all
