=== debian/rules ===
--- 
+++ 
@@ -49,17 +49,11 @@
 #	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
-	cp -a "src/opt/advancedcaching/actors/__init__.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/__init__.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/notify.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
-	cp -a "src/opt/advancedcaching/actors/notify.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.pyo"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
-	cp -a "src/opt/advancedcaching/actors/tts.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyc"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/tts.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
@@ -107,17 +101,22 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/pyfo.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/pyfo.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
-	cp -a "src/opt/advancedcaching/run-core.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/run-core.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
-	cp -a "src/opt/advancedcaching/setup.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/setup.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/simplegui.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/simplegui.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
 	cp -a "src/opt/advancedcaching/threadpool.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/threadpool.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/"
-	cp -a "src/opt/advancedcaching/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/tts.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/accept.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/accept.png"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
 	cp -a "src/opt/advancedcaching/data/asterisk_yellow.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/asterisk_yellow.png"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/calendar_edit.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/calendar_edit.png"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/comment.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/comment.png"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/cross.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/cross.png"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/delete.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/delete.png"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
+	cp -a "src/opt/advancedcaching/data/emoticon_grin.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/emoticon_grin.png"
